## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.util
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.util.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `EditSchemaObjectAction_open_schema_editor`
`static java.lang.String` `EditSchemaObjectAction_opening`
`static java.lang.String` `SchemaObjectEditorUtils_always_open`
`static java.lang.String` `SchemaObjectEditorUtils_editor_id`
`static java.lang.String` `SchemaObjectEditorUtils_error`
`static java.lang.String` `SchemaObjectEditorUtils_error_open`
`static java.lang.String` `SchemaObjectEditorUtils_error_when_open`
`static java.lang.String` `SchemaObjectEditorUtils_internal_error_when_opening`
`static java.lang.String` `SchemaObjectEditorUtils_no_editor`
`static java.lang.String` `SchemaObjectEditorUtils_no_exact_editor`
`static java.lang.String` `SchemaObjectEditorUtils_no_extension`
`static java.lang.String` `SchemaObjectEditorUtils_no_suitable_editor`
`static java.lang.String` `SchemaObjectEditorUtils_object_type`
`static java.lang.String` `SchemaObjectEditorUtils_question`
`static java.lang.String` `SchemaObjectEditorUtils_use_higest_version_editor`
`static java.lang.String` `SchemaObjectEditorUtils_vendor_name`
`static java.lang.String` `SchemaObjectEditorUtils_version`
`static java.lang.String` `StatusLogger_no_bundle`
`static java.lang.String` `StatusLogger_possible_args`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SchemaObjectEditorUtils_always_open

    public static java.lang.String SchemaObjectEditorUtils_always_open

### SchemaObjectEditorUtils_editor_id

    public static java.lang.String SchemaObjectEditorUtils_editor_id

### SchemaObjectEditorUtils_error

    public static java.lang.String SchemaObjectEditorUtils_error

### SchemaObjectEditorUtils_error_open

    public static java.lang.String SchemaObjectEditorUtils_error_open

### SchemaObjectEditorUtils_error_when_open

    public static java.lang.String SchemaObjectEditorUtils_error_when_open

### SchemaObjectEditorUtils_internal_error_when_opening

    public static java.lang.String SchemaObjectEditorUtils_internal_error_when_opening

### SchemaObjectEditorUtils_no_editor

    public static java.lang.String SchemaObjectEditorUtils_no_editor

### SchemaObjectEditorUtils_no_exact_editor

    public static java.lang.String SchemaObjectEditorUtils_no_exact_editor

### SchemaObjectEditorUtils_no_extension

    public static java.lang.String SchemaObjectEditorUtils_no_extension

### SchemaObjectEditorUtils_no_suitable_editor

    public static java.lang.String SchemaObjectEditorUtils_no_suitable_editor

### SchemaObjectEditorUtils_object_type

    public static java.lang.String SchemaObjectEditorUtils_object_type

### SchemaObjectEditorUtils_question

    public static java.lang.String SchemaObjectEditorUtils_question

### SchemaObjectEditorUtils_use_higest_version_editor

    public static java.lang.String SchemaObjectEditorUtils_use_higest_version_editor

### SchemaObjectEditorUtils_vendor_name

    public static java.lang.String SchemaObjectEditorUtils_vendor_name

### SchemaObjectEditorUtils_version

    public static java.lang.String SchemaObjectEditorUtils_version

### StatusLogger_no_bundle

    public static java.lang.String StatusLogger_no_bundle

### StatusLogger_possible_args

    public static java.lang.String StatusLogger_possible_args

### EditSchemaObjectAction_open_schema_editor

    public static java.lang.String EditSchemaObjectAction_open_schema_editor

### EditSchemaObjectAction_opening

    public static java.lang.String EditSchemaObjectAction_opening

Constructor Detail

### Messages

    public Messages()